### Constructor

# Gm Cutout new

since: 0.0.2

#### Declaration [src]

    GmCutout*
    gm_cutout_new (
      const char* path
    )

#### Description [src]

Create a new cutout based on the given SVG path.

Available since: 0.0.2

#### Parameters

`path`

  Type: `const char*`

  An svg path.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GmCutout`

The cutout.

The caller of the function takes ownership of the data, and is responsible for freeing it.